x-pegasus:
  apiLang: python
  createdBy: ian.harry
  createdOn: 05-02-21T09:59:56Z
pegasus: '5.0'
transformations:
- namespace: example
  name: keg
  version: '1.0'
  sites:
  - name: isi
    pfn: /path/to/keg
    type: installed
- name: bank2hdf_ID0
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_coinc_bank2hdf
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: splitbank_ID1
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_hdf5_splitbank
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_bank_ID2
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_plot_bank_bins
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: inspiral-FULL_DATA-H1_ID3
  sites:
  - name: osg
    pfn: /cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/x86_64_rhel_7/virtualenv/pycbc-v1.18.0/bin/pycbc_inspiral
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
      request_memory: 2000M
- name: inspiral-FULL_DATA-L1_ID4
  sites:
  - name: osg
    pfn: /cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/x86_64_rhel_7/virtualenv/pycbc-v1.18.0/bin/pycbc_inspiral
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
      request_memory: 2000M
- name: inspiral-FULL_DATA-V1_ID5
  sites:
  - name: osg
    pfn: /cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/x86_64_rhel_7/virtualenv/pycbc-v1.18.0/bin/pycbc_inspiral
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
      request_memory: 2000M
- name: hdf_trigger_merge_ID6
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_coinc_mergetrigs
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: fit_by_template_ID9
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_fit_sngls_by_template
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: fit_over_param_ID10
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_fit_sngls_over_multiparam
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: coinc_ID15
  sites:
  - name: condorpool_copy
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_coinc_findtrigs
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: statmap_ID16
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_coinc_statmap
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      request_memory: '5000'
      universe: vanilla
- name: exclude_zerolag_ID23
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_exclude_zerolag
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: combine_statmap_ID27
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_add_statmap
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: foreground_censor_ID28
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_foreground_censor
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: calculate_psd_ID29
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_calculate_psd
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_spectrum_ID32
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_plot_psd_file
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_range_ID33
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_plot_range
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_segments_ID34
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_segments
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_gating_ID35
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_plot_gating
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: page_segtable_ID36
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_segtable
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: page_segplot_ID37
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_segplot
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_snrchi_ID39
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_snrchi
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_singles_ID42
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_plot_singles_vs_params
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_hist_ID43
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_plot_hist
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_binnedhist_ID45
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_fit_sngls_binned
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_throughput_ID54
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_plot_throughput
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: singles_minifollowup_ID55
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_sngl_minifollowup
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: page_ifar_catalog_ID61
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_ifar_catalog
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: page_foreground_ID62
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_foreground
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: foreground_minifollowup_ID65
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_foreground_minifollowup
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_snrifar_ID67
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_snrifar
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_snrratehist_ID69
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_snrratehist
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: page_ifar_ID71
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_ifar
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: injections_ID96
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/lalapps_inspinj
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: inj2hdf_ID97
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_inspinj2hdf
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: optimal_snr_ID98
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_optimal_snr
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: inspiral-BBH_INJECTIONS-H1_ID99
  sites:
  - name: osg
    pfn: /cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/x86_64_rhel_7/virtualenv/pycbc-v1.18.0/bin/pycbc_inspiral
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
      request_memory: 2000M
- name: inspiral-BBH_INJECTIONS-L1_ID100
  sites:
  - name: osg
    pfn: /cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/x86_64_rhel_7/virtualenv/pycbc-v1.18.0/bin/pycbc_inspiral
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
      request_memory: 2000M
- name: inspiral-BBH_INJECTIONS-V1_ID101
  sites:
  - name: osg
    pfn: /cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/x86_64_rhel_7/virtualenv/pycbc-v1.18.0/bin/pycbc_inspiral
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
      request_memory: 2000M
- name: statmap_inj_ID108
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_coinc_statmap_inj
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: hdfinjfind_ID122
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_coinc_hdfinjfind
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_foundmissed_ID124
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_foundmissed
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: page_injections_ID126
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_injtable
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_coinc_snrchi_ID128
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_coinc_snrchi
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: injection_minifollowup_ID137
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_injection_minifollowup
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
- name: plot_sensitivity_ID139
  sites:
  - name: condorpool_symlink
    pfn: /home/ian.harry/virtualenvs/pycbc_python3/bin/pycbc_page_sensitivity
    type: installed
    arch: x86_64
    os.type: linux
  profiles:
    condor:
      universe: vanilla
